.ant-btn.button {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: fit-content;
}


.ant-form-item.full-width-input {
    .ant-picker,
    .ant-input-number,
    .ant-input {
      width: 50%;
    }
  }

.red-text{
    color: red;
}